Subject: Re: Missing pages in ms S-Klm21072

From: Petrus Paulus Steur <[email-masked]>
Date: Fri, 1 Apr 2016 15:53:42 +0200 (CEST)

Apparently my message below did not arrive, so I try again, from a
   different address.

   Peter Steur

   ----- Original Message -----
   From: Peter Steur <[email-masked]>
   To: [email-masked]
   Sent: Fri, 01 Apr 2016 07:44:19 +0200 (CEST)
   Subject: Missing pages in ms S-Klm21072

   Dear all,

   time ago I got (I don't remember from who) an electronic copy of the
   large manuscript for the baroque lute carrying the Sigla S-Klm21072
   (for its content see e.g.
   http://mss.slweiss.de/index.php?id=1&type=ms&ms=S-Klm21072&lang=deu&sho
   wmss=1).
   However in that copy the page 6v and 7r are missing.

   If someone else is the fortunate owner of the beautiful ms, could he
   or she send me (privately) these missing pages?

   Many thanks in advance!

   Peter Steur

   --